Расширенный

Уведомление безопасности usn-4390-1

Уведомление безопасности usn-4390-1

12 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-gke-4.15,linux-azure,linux-kvm,linux-aws,linux-aws-hwe,linux-oracle,linux,linux-hwe,linux-oem,linux-gcp,linux-azure-4.15
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
linux-image-4.15.0-1045-oracle - 4.15.0-1045.49
linux-image-4.15.0-106-generic - 4.15.0-106.107
linux-image-4.15.0-106-generic-lpae - 4.15.0-106.107
linux-image-4.15.0-106-lowlatency - 4.15.0-106.107
linux-image-4.15.0-1063-gke - 4.15.0-1063.66
linux-image-4.15.0-1067-kvm - 4.15.0-1067.68
linux-image-4.15.0-1073-aws - 4.15.0-1073.77
linux-image-4.15.0-1087-oem - 4.15.0-1087.97
linux-image-4.15.0-1089-azure - 4.15.0-1089.99
linux-image-aws-lts-18.04 - 4.15.0.1073.76
linux-image-azure-lts-18.04 - 4.15.0.1089.60
linux-image-generic - 4.15.0.106.94
linux-image-generic-lpae - 4.15.0.106.94
linux-image-gke - 4.15.0.1063.65
linux-image-gke-4.15 - 4.15.0.1063.65
linux-image-kvm - 4.15.0.1067.63
linux-image-lowlatency - 4.15.0.106.94
linux-image-oem - 4.15.0.1087.91
linux-image-oracle-lts-18.04 - 4.15.0.1045.54
linux-image-powerpc-e500mc - 4.15.0.106.94
linux-image-powerpc-smp - 4.15.0.106.94
linux-image-powerpc64-emb - 4.15.0.106.94
linux-image-powerpc64-smp - 4.15.0.106.94
linux-image-virtual - 4.15.0.106.94
Ubuntu 16.04 LTS
linux-image-4.15.0-1045-oracle - 4.15.0-1045.49~16.04.1
linux-image-4.15.0-106-generic - 4.15.0-106.107~16.04.1
linux-image-4.15.0-106-generic-lpae - 4.15.0-106.107~16.04.1
linux-image-4.15.0-106-lowlatency - 4.15.0-106.107~16.04.1
linux-image-4.15.0-1073-aws - 4.15.0-1073.77~16.04.1
linux-image-4.15.0-1077-gcp - 4.15.0-1077.87~16.04.1
linux-image-4.15.0-1089-azure - 4.15.0-1089.99~16.04.1
linux-image-aws-hwe - 4.15.0.1073.73
linux-image-azure - 4.15.0.1089.84
linux-image-azure-edge - 4.15.0.1089.84
linux-image-gcp - 4.15.0.1077.79
linux-image-generic-hwe-16.04 - 4.15.0.106.111
linux-image-generic-lpae-hwe-16.04 - 4.15.0.106.111
linux-image-gke - 4.15.0.1077.79
linux-image-lowlatency-hwe-16.04 - 4.15.0.106.111
linux-image-oem - 4.15.0.106.111
linux-image-oracle - 4.15.0.1045.38
linux-image-virtual-hwe-16.04 - 4.15.0.106.111
Ubuntu 14.04 ESM
linux-image-4.15.0-1089-azure - 4.15.0-1089.99~14.04.1
linux-image-azure - 4.15.0.1089.66
Ссылки
Источни: CVE
Наименование: CVE-2020-0067
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0067

Источни: CVE
Наименование: CVE-2020-0543
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0543

Источни: CVE
Наименование: CVE-2020-10751
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10751

Источни: CVE
Наименование: CVE-2020-12114
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12114

Источни: CVE
Наименование: CVE-2020-12464
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12464

Источни: CVE
Наименование: CVE-2020-1749
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-1749

https://usn.ubuntu.com/usn-4390-1/